@charset "utf-8";
/* CSS Document */
html {
	height: 100%;
}

body {
    background-color: black;
    margin: 0;
}

.TopBackgroundImage{
	min-width:1024px;
	width: 100%;
	position:fixed;
	top:0px;
}



.container {
	max-width:1024px;
	background-image: url("images/Bloodytopbackground.png"), url("images/Bloody pumpkin.png"); 
	background-color:#f27d43;
	background-repeat:repeat-x, no-repeat;
	background-attachment:scroll;
	background-position: center top, 96% 97%;
	background-size:auto,auto;
	margin: 0 auto;
	clear: both;
	display: block;
	position: relative;
	padding-top: 60px;
    font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
}


.TopCenteredImages {
	width: 100%;
    height: auto;
	float:left;
	
}

.TopCenteredImages img{
	display: block;
	margin:0 auto;
    
    width: 96%;
    max-width: 683px;
    height: auto;
}

.AmazonBuyLink {
    display: block;
    width: 380px;
    margin: 20px auto;
}

.AmazonBuyLink img{
    margin: 0 auto;
    display: block;
    width: 100%;
    max-width: 612px;
    height: auto;
}

.AmazonBuyButton{
	width: 620px;
	display: block;
	margin: 5% auto 0 auto;
}


.AmazonBuyButton a, .AmazonBuyButton a:active, .AmazonBuyButton a:visited{
	color:black;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 14px;
	font-weight: bold;
	padding: 15px 173px 12px 146px;
	text-decoration: none;
	background-color: #f27e43;
}

.AmazonBuyButton a:hover, .AmazonBuyButton a:active{
	background-color: #da713c;	
}


.BuySection_Container{
	display:block;
	Width:96%;
	margin:20px auto 0 auto;
	Height:100px;
	float: inherit;
	height: 170px;
}

.BuySection_AvailableNow{
	padding: 0 5% 0 5%;
    display: block;
	max-width: 398px;
	width: 100%;
	height: 25px;
	float:inherit;
}
.BuySection_AvailableNow img{
    margin: 0 auto;
    display: block;
    width: 96%;
    max-width: 382px;
    height: auto;
}


.BuySection_LinksWrapper{
	margin: 10px auto 15px auto;
	padding-top: 20px;
	display: block;
	max-width: 440px;
	width: 96%;
	float:inherit;
	border: solid thick black;
	height: 130px; 
	border-radius: 30px;
	background-color:#F27D43;
}

.BuySection_Amazon{
	max-width:670px;
	width:90%;
	margin: 0 3% 0 3%;
    display: block;
	float:left;
}
.BuySection_Amazon img{
    margin: 0 auto;
    display: block;
    width: 208px;
	height:53px;
    max-width: 382px;
    height: auto;
}

.BuySection_OR{
	max-width: 30px;
	width: 6%;
	height: 60px;
	padding: 3% 2% 0 0;
    display: block;
	float:left;
}
.BuySection_OR img{
    margin: 0 auto;
    display: block;
    width: 100%;
    max-width: 382px;
    height: auto;
}

.BuySection_Shopify{
	max-width: 167px;
	width: 42%;
	margin: 0 auto 15px auto;
    display: block;
	float:left; 
	position: relative;
}
.BuySection_Shopify img{
    margin: 0 auto;
    display: block;
    width: 96%;
    max-width: 157px;
    height: auto;
}

.KidsMichaelandBookSingle {
	width: 100%;
	display: block;
}

.KidsMichaelandBookSingle img{
	margin: 0 auto;
	display: block;
    width: 96%;
    height: auto;
}



#Merch_Container{
	display:block;
	Width:96%;
	margin:20px auto 50px auto;
	float: inherit;
	min-height: 330px;
	clear: both;
}

#Merch_Title{
	width: 98%;
	max-width: 490px;
	display: block;
	margin: 10px auto 10px auto;
}

#Merch_Title img{
	width: 100%;
}

#Merch_SalesSubContainer{
	display: block;
	width: 96%;
	max-width: 754px;
	margin: 0 auto;
}


#Merch_Item1 {
	
}

#Merch_Item1 img{
    display: block;
	height:auto;
}

#Merch_Item2{
	
}

#Merch_Item2 img{
    display: block;
	height:auto;
}

#Merch_Item3{
	
}

#Merch_Item3 img{
    display: block;
	height:auto;
}


.Merch_Item{
	float: left;
	max-width: 230px;
	margin-left: 20px;
}

.Merch_Item img{
	width: 100%;
}


.MerchBuyButton{
	width: 120px;
	display: block;
	margin: 20px auto 0 auto;
}


.MerchBuyButton a, .MerchBuyButton a:active, .MerchBuyButton a:visited{
	color:black;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 14px;
	font-weight: bold;
	padding: 15px 10px 15px 10px;
	text-decoration: none;
	background-color: #f27e43;
}

.MerchBuyButton a:hover, .MerchBuyButton a:active{
	background-color: #da713c;	
}



.DescriptionContainer{
	width: 96%;
	margin: 0 auto 40px auto;
	clear:both;
	color:white;
    font-size: 1.2em;	
}

.description{

}


.BioBlockOuter {

}

.BioBlock {
	float: left;
	display:inline;
    vertical-align: middle;
    min-height: 110px;
    display: table;
}

.FloatLeftBlockText {
	float: left;
    display: table-cell;
    vertical-align: middle;
}

.FloatLeftBlockText img {
	float: left;
	margin-right: 20px;
}

.SocialMediaContainer{
    display: block;
    margin: 0 auto;
    max-width: 630px;
}

.SocialMediaContainer > img{
    display: block;
    margin: 0 auto;
    height: auto;
    width: 70%;
}

.SocialIconContainer{
    width:220px;
    height: 60px;
    margin: 10px auto 10px auto;
    padding-left: 10px;
}

.SocialIcon{
    display: block;
    float: left;
    padding-right: 20px;
}

.CompanyLogos{
    padding: 30px 0 190px 100px ;
    max-width:  437px;
}

.CompanyLogos img{
    width:90%;
}



.copyright{
	float: left;
	display: block;
	padding: 0;
	color: white;
    text-align: center;
    font-size: 12px;
    position: absolute;
    bottom: 0px;
}


/*


    #mc_embed_signup{
        width: 70%;
    }

    #mc_embed_signup .clear{ 
        width: 100%;
    }

    
    #mc_embed_signup form div input, #mc_embed_signup form div input.email{ 
        width: 100%;
    }
*/

@media only screen and (min-width: 600px) {
    .SignupText{
        position: absolute;
        bottom: 4%;
        left:4%;
    }
    
    .SignupText img{
        width: 100%;
    }
    
    .SocialMediaContainer .FollowImage{
        width: 80%;
    }
    .SocialMediaContainer .HashTagImage{
        width:50%;
    }
    
    body .container #mc_embed_signup{
        width:540px;
        position: absolute; 
        bottom: 2%; 
        left:3%;
    }
}

@media only screen and (max-width: 840px) {
	#Merch_SalesSubContainer{
		display: block;
		width: 96%;
		max-width: 400px;
		margin: 0 auto 20px auto;
	}


	.Merch_Item {
		float: left;
		clear: left;
		width: 100%;
		max-width: 600px;
		display: block;
		margin: 0 auto 10px auto;
	}

	.Merch_Item img{
		width:100%;
		margin: 0 auto;
	}
	
	.MerchBuyButton{
		width: 200px;
		display: block;
		margin: 20px auto 0 auto;
	}
	
	.MerchBuyButton a, .MerchBuyButton a:active, .MerchBuyButton a:visited{
		font-size: 24px;
	}	

	 .CompanyLogos{
        padding: 30px 0 270px 0px;
	}

}

@media only screen and (max-width: 600px) {
    body{
        background-color:#f27d43;
    }
    
    .BioBlock img{
/*
        width:182px;
        height:218px;
*/
        
    }
    
    .container {
        background-image: url("images/Bloodytopbackground.png"); 
        background-color:#f27d43;
        background-repeat:repeat-x, no-repeat;
        background-attachment:scroll;
        background-position: center top;
        background-size:auto;
    }
    
    body .container #mc_embed_signup{
        padding-left: 2%;
        width:90%;
        position: absolute; 
        bottom: 1.3%; 
        left:3%;
    }
    

    .CompanyLogos{
        padding: 30px 0 220px 0px;
        text-align: center;
        max-width: 473px;
    }

/*
    
	.AmazonBuyButton{
		margin: 9% auto 0 auto;
	}
    
*/

    .SocialMediaContainer {
        max-width: 819px;
    }
    
    .SocialMediaContainer > img {
        display: block;
        margin: 0 auto;
        height: auto;
        width: 60%;
    }
    
    .SocialMediaContainer .FollowImage{
        width: 80%;
    }
    .SocialMediaContainer .HashTagImage{
        width:50%;
    }

    .SignupText{
        position: absolute;
        bottom: 3%;
        left:4%;
        text-align: center;
    }
    
     .SignupText img{
        width: 90%;
         text-align: center;
    }
    
    .copyright{
        bottom:-10px;
        padding: 0;
    }
    
}

@media only screen and (max-width: 480px) {
.BuySection_AvailableNow{
	padding: 0 0% 0 0%;
	}
}


@media only screen and (max-width: 414px) {
		.AmazonBuyButton{
		margin: 16% auto 0 auto;
	}
}


@media only screen and (max-width: 375px) {
		.AmazonBuyButton{
		margin: 20% auto 0 auto;
	}
}



